source: trunk

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @109495   2 months hbfl perl-convert-binhex: correct arch
(edit) @109494   2 months hbfl perl-test-most: corect arch
(edit) @109493   2 months hbfl perl-ldap: change version to 3.4.0
(edit) @109492   2 months hbfl perl-ldap: update version 0.68 perl-5.38.2
(edit) @109491   2 months hbfl eis64+perl-gssapi: change version to 3.4.0
(edit) @109490   2 months hbfl perl-gssapi: change version to 3.4.0
(edit) @109489   2 months hbfl perl-gssapi: rebuild version 0.28 perl-5.38.2
(edit) @109488   2 months hbfl perl-convert-asn1: change version to 3.4.0
(edit) @109487   2 months hbfl perl-convert-asn1: update version 0.340.0 perl-5.38.2
(edit) @109486   2 months hbfl eis64+perl-text-soundex: change version to 3.4.0
(edit) @109485   2 months hbfl perl-text-soundex: change version to 3.4.0
(edit) @109484   2 months hbfl perl-text-soundex: rebuild version 3.05 perl-5.38.2
(edit) @109483   2 months hbfl eis64+perl-unix-syslog: change version to 3.4.0
(edit) @109482   2 months hbfl perl-unix-syslog: change version to 3.4.0
(edit) @109481   2 months hbfl perl-unix-syslog: added version 1.1 perl-5.38.2
(edit) @109480   2 months hbfl perl-convert-binhex: change version to 3.4.0
(edit) @109479   2 months hbfl perl-convert-binhex: added version 1.125 perl-5.38.2
(edit) @109478   2 months hbfl perl-test-most: update require
(edit) @109477   2 months hbfl perl-test-most: change version to 3.4.0
(edit) @109476   2 months hbfl perl-test-most: added version 0.38 perl-5.38.2
(edit) @109475   2 months hbfl perl-parse-yapp: change version to 3.4.0
(edit) @109474   2 months hbfl perl-parse-yapp: rebuild version 1.21 perl-5.38.2
(edit) @109473   2 months hbfl eis64+perl-uri-escape-xs: change version to 3.4.0
(edit) @109472   2 months hbfl perl-uri-escape-xs: change version to 3.4.0
(edit) @109471   2 months hbfl perl-uri-escape-xs: added version 0.14 perl-5.38.2
(edit) @109470   2 months hbfl eis64+lha: change version to 3.4.1
(edit) @109469   2 months hbfl lha: change version to 3.4.1
(edit) @109468   2 months hbfl lha: update version 1.14.1~git20120329
(edit) @109463   2 months hbfl lhasa: fix helper
(edit) @109462   2 months hbfl eis64+lhasa-dev: change version to 3.4.0
(edit) @109461   2 months hbfl eis64+lhasa: change version to 3.4.0
(edit) @109460   2 months hbfl eis64+liblhasa0: change version to 3.4.0
(edit) @109459   2 months hbfl lhasa-dev: change version to 3.4.0
(edit) @109458   2 months hbfl lhasa: change version to 3.4.0
(edit) @109457   2 months hbfl liblhasa0: change version to 3.4.0
(edit) @109456   2 months hbfl lhasa: added conflict with lha
(edit) @109455   2 months hbfl eis64+tnef: change version to 3.4.0
(edit) @109454   2 months hbfl tnef: change version to 3.4.0
(edit) @109453   2 months hbfl tnef: added version 1.4.18
(edit) @109452   2 months hbfl eis64+ncompress: change version to 3.4.0
(edit) @109451   2 months hbfl ncompress: change version to 3.4.0
(edit) @109450   2 months hbfl ncompress: added version 5.0
(edit) @109449   2 months hbfl eisman: change version to 3.4.3
(edit) @109448   2 months dv accept all non-space characters for one token (not only alnum)
(edit) @109447   2 months hbfl eis64+lzop: change version to 3.4.0
(edit) @109446   2 months hbfl lzop: change version to 3.4.0
(edit) @109445   2 months hbfl lzop: added version 1.04
(edit) @109444   2 months hbfl lhasa: added vesion 0.4.0
(edit) @109443   2 months hbfl eis64+arc: change version to 3.4.0
(edit) @109442   2 months hbfl arc: change version to 3.4.0
(edit) @109441   2 months hbfl arc: added version 5.21q
(edit) @109440   2 months hbfl per-test-mockobject: fix filelist
(edit) @109439   2 months hbfl perl-pod-eventual: fix filelist
(edit) @109438   2 months hbfl perl-mime-types: fix filelist
(edit) @109437   2 months hbfl perl-encode-hanextra: fix filelist
(edit) @109436   2 months hbfl perl-date-manip: fix filelist
(edit) @109435   2 months hbfl eis64+libmagickcore-7_q16hdri10: change version to 3.4.1
(edit) @109434   2 months hbfl libmagickcore-7_q16hdri10: change version to 3.4.1
(edit) @109433   2 months hbfl imagemagick: update require
(edit) @109432   2 months hbfl imagemagick: correct packagelist
(edit) @109431   2 months hbfl eis64+perl-perl-magick: change version to 3.4.1
(edit) @109430   2 months hbfl perl-perl-magick: change version to 3.4.1
(edit) @109429   2 months hbfl eis64+imagemagick-dev: change version to 3.4.1
(edit) @109428   2 months hbfl eis64+imagemagick: change version to 3.4.1
(edit) @109427   2 months hbfl eis64+libmagickpp-7_q16hdri5: change version to 3.4.1
(edit) @109426   2 months hbfl eis64+libmagickwand-7_q16hdri10: change version to 3.4.1
(edit) @109425   2 months hbfl eis64+libmagickcore-7_q16hdri10: change version to 3.4.1
(edit) @109424   2 months hbfl imagemagick-dev: change version to 3.4.1
(edit) @109423   2 months hbfl imagemagick-config-7: change version to 3.4.1
(edit) @109422   2 months hbfl imagemagick: change version to 3.4.1
(edit) @109421   2 months hbfl libmagickpp-7_q16hdri5: change version to 3.4.1
(edit) @109420   2 months hbfl libmagickwand-7_q16hdri10: change version to 3.4.1
(edit) @109419   2 months hbfl libmagickcore-7_q16hdri10: change version to 3.4.1
(edit) @109418   2 months hbfl html2ps: change version to 3.4.0
(edit) @109417   2 months hbfl perl-git: change version to 3.4.2
(edit) @109416   2 months hbfl git: change version to 3.4.2
(edit) @109415   2 months hbfl eis64+git-core: change version to 3.4.2
(edit) @109414   2 months hbfl git-core: change version to 3.4.2
(edit) @109413   2 months hbfl perl-git: change version to 3.4.20
(edit) @109412   2 months hbfl git: change version to 3.4.20
(edit) @109411   2 months hbfl eis64+git-core: change version to 3.4.20
(edit) @109410   2 months hbfl git-core: change version to 3.4.20
(edit) @109406   2 months jed removed legacy root certificate download script.
(edit) @109405   2 months jed applied changes provided by Marcus to use a different root certificate …
(edit) @109402   2 months hbfl eis64+libmilter-dev: change version to 3.4.0
(edit) @109401   2 months hbfl eis64+libmilter1_0: change version to 3.4.0
(edit) @109400   2 months hbfl libmilter-dev: change version to 3.4.0
(edit) @109399   2 months hbfl libmilter1_0: change version to 3.4.0
(edit) @109398   2 months hbfl libmilter: update version 8.18.1
(edit) @109397   2 months hbfl eis64+cups-pdf: change version to 3.4.1
(edit) @109396   2 months hbfl cups-pdf: change version to 3.4.1
(edit) @109395   2 months hbfl cups-pdf: fix typo
(edit) @109394   2 months hbfl cups-pdf: update require
(edit) @109393   2 months hbfl eis64+cups-pdf: change version to 3.4.0
(edit) @109392   2 months hbfl cups-pdf: change version to 3.4.0
(edit) @109391   2 months hbfl cups-pdf: work on
(edit) @109390   2 months hbfl cups: drop linked ddk
(edit) @109389   2 months hbfl cups: fix typo
(edit) @109388   2 months hbfl eis64+cups-client: change version to 3.4.0
(edit) @109387   2 months hbfl eis64+cups-dev: change version to 3.4.0
Note: See TracRevisionLog for help on using the revision log.